Subject: Re: bug#5739: 24.0.50; Gomoku mouse placement bug
From: Stephen Berman <[email-masked]>
To: Stefan Kangas <[email-masked]>
Cc: [email-masked]
Date: Sun, 20 Oct 2019 15:49:48 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

On Tue, 1 Oct 2019 03:34:49 +0200 Stefan Kangas <[email-masked]> wrote:

> Stephen Berman <[email-masked]> writes:
>
>> 1. Let ~/.emacs consist of this sexp, for example (anything that makes a
>> default header line -- crucially in the init file -- will do):
>> (setq-default header-line-format "test")
>> 2. Start Emacs with the above init file.
>> 3. M-x gomoku
>> 4. When the human player uses the mouse to make moves and positions the
>> mouse pointer such that it is as low as possible within the chosen
>> position -- i.e., the position is highlighted but the dot is visible --
>> then the completed move occupies the the position immediately below the
>> one aimed at (or if the lower position is occupied, Gomoku will
>> complain, even though the mouse pointer is clearly on a free position,
>> as evidenced by the highlighting).
>
> This is an old bug report from 9 years ago, that unfortunately didn't
> get an answer at the time.
>
> I'm unable to reproduce this on Emacs 26.1.  Are you still seeing this
> on a more modern version of Emacs?

(Sorry for the late reply, I was travelling when you posted and
overlooked it when I got back.)  Thanks for the reminder.  I cannot
reproduce the issue anymore either, so am therefore closing this bug.

Steve Berman